返信先: WCEX Mobile1.2.9を有効化すると、エラー発生

2014 年 12 月 22 日

ホーム フォーラム 拡張プラグイン WCEX Mobile1.2.9を有効化すると、エラー発生 返信先: WCEX Mobile1.2.9を有効化すると、エラー発生

#73142

yskysmr
キーマスター

こんにちは。

WordPress および Welcart のバージョンが古いようですので、それぞれ最新版にアップデートしてご確認いただけますでしょうか。尚、Welcart の 1.4 へのアップデートには注意が必要です。以下を参考になさってください。

Welcart 1.4.0 をリリースしました


よろしくお願いいたします。